$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -2700000.0
    - - 1300000.0
      - -2700000.0
    - - 1300000.0
      - -2800000.0
    - - 1400000.0
      - -2800000.0
    - - 1400000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 0ef056f9-c9ed-43ef-9ec4-7f1d8f837021
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 0cc8f5b1-d01a-4857-93fc-5b00303ab01d
  - 93854c71-0f6a-4455-8cb7-a41de7646240
  - cd8f3a43-8894-4948-8ee5-b9ef43dd265c
  - 457df6e6-ab65-4ccd-8e2f-70b9d3837d24
  - 0d2c2a75-9c47-45bc-bdf1-a3c7cb17144a
  - 195447fa-a6f9-406e-a9f1-1497d939e0e9
  - 73d4778a-5c33-45bb-bd59-cb63e767a6df
  - 7243e3dd-162c-4ada-a6ea-1ff7d0eb9cab
  - 50141d7c-8fce-4a08-ab5f-82851b052657
  - b071807a-3ac1-4e07-8330-b04192e9f80a
  - d3bf7663-aad1-4cee-8bb4-a505beaa336f
  - 622badd7-134c-4f37-8ffc-7bc228faac26
  - 4fa422e5-fde8-42a8-8e79-a27268124baa
  - 4b1ae71e-09db-49b5-8421-3127633068ef
  - c403dd4d-afc7-4a65-ac84-2c5db14ea988
  - d7ac5c5b-72f9-4ca1-9f86-08078ee3a595
  - 5913ab01-ad5a-41ea-b769-ddbd9c4c4439
  - e2df8480-c7ed-450c-b615-90a4abc58fb5
  - 9b71bf74-2796-401d-a329-6d76f0f1e7ca
  - bef562e6-e7b8-4ebe-9c9b-d4e8d661f2e1
  - b295980b-f7f4-4acc-af51-b2b25e4d5800
  - 0e1f2a8f-b4da-4806-8772-4cd131aed60c
  - 23045ce2-d522-492e-b76e-bfd0d478c481
  - abb1ae11-5369-42e2-8557-4d0f9316979f
  - f6e6d612-4221-4b79-974e-f97b749be0c3
  - 56f18be6-4a73-4e9d-a02e-3ff07ceb2a04
  - ff4b0fb3-881c-4097-9d90-1dad6f6b9a2c
  - c6d27443-10d9-4b82-8efb-d9c2b4050ea4
  - 80eaf52c-5535-4517-92b3-55263a1e03c8
  - 4c272aa4-b4f9-44b0-b79b-064416422181
  - 26bd088f-d72e-43f3-b306-7160007286fd
  - c099ee83-1ba9-4e1c-a169-730ba8e9d494
  - 11dc418f-8736-463a-a00e-7e3f7ae5a992
  - d34a0d26-bfc2-41cb-a515-694232f03e94
  - 8b3a6eb8-4fd6-4ae4-8d9c-3a784ba9bc46
  - a360f23d-9961-4405-9121-705035a91b71
  - 164f4e57-b8c3-4861-8858-a68b7693b70e
  - b1b826f0-208f-442e-9d98-33ece649c192
  - 071f6885-9f42-4727-b1bb-8af3cbffd225
  - e414f19e-9c03-4360-8e0d-9762a8968f0a
  - 4cfa7661-103c-4ca8-9d14-b9716822c436
  - 254165fb-f539-429d-a60e-2b8c9954e4cd
  - 11c4bef9-b254-4677-9f28-add3616bd073
  - a91a7173-fb5a-4325-8cae-5ba6cba406de
  - 5bdc9613-f26d-4a75-8202-cf0ea7d73cdf
  - 7fbd11e0-d465-4433-bd35-fdbfaacc3200
  - a02536cb-5a21-4936-a11e-2c8b4009e8b6
  - e3222496-c045-44aa-aa3f-5c12d1151536
  - bc29c5f3-f28a-4cd0-95a3-cd79d5c5298d
  - 199aec48-d8a8-4e56-ab12-0338565ee90e
  - 4fdb8a5c-134a-4fce-a9f1-338b60abcc56
  - dcfc1292-776e-43b4-bcf8-ccbfd553192a
  - fc08b555-d352-4518-8bf1-8a6449b53275
  - a6b0e4ca-2423-4e36-8f20-57f43affd1f9
  - bce5506a-c6e5-444f-95b3-dc739a326194
  - fbdbee6f-507f-4589-a3c3-c7d8ed218692
  - 9af7b119-27e2-475f-8038-9972f685ea53
  - 29de431a-569c-4ba6-9917-cd05589e4d15
  - 71364687-7fe8-4579-b2ff-5559861ed6d9
  - d4d7ba86-e7bc-47f2-a7cd-7cd307f35f9e
  - d4a8262f-0e36-49ff-b4f6-f4fb04193595
  - a51ad796-225e-41e0-8a82-8b8229ee9a16
  - 7daa0eac-ca4f-43ab-a863-561e9d3287c7
  - e4a7b61d-59dc-4a32-a548-2aa2d471b483
  - a934203b-1723-4401-8713-9282fe5fc20e
  - c6ce1784-8cef-4053-8cb8-46ad96e01beb
  - 8fe406ba-f684-4a16-92f9-2f9282fa9de1
  - 4acb6589-202a-40a5-b235-082a55c991b2
  - f900b86e-66c5-40f6-a674-695df52ec756
  - 0157de74-c73c-4559-a66e-a3a216abdb74
  - 4ee5cbbf-c1eb-4f83-ac83-ed0d940f5e43
  - e24d4731-34a8-424d-b632-632296bb163c
  - 88f3afd6-a502-4d73-8b0c-8da7eb66b83f
  ls5_nbart_geomedian_annual:
  - b22ec469-47f2-4a8e-8878-a1d83c17a5ed
  ls5_nbart_tmad_annual:
  - eacd992b-0e6d-4200-9a9d-5292c6a59fc3
  wofs_albers:
  - 47b71fec-a412-43a9-bc8a-62871683757f
  - 86e6583e-8738-4f69-9ca7-d3f55c9aad48
  - f5b6173f-9c8e-412c-ae9f-211a6d785d14
  - f5f565c9-de48-44f8-b358-2dba0d47f794
  - 38bb4457-59b3-48c4-b315-d0be57b77b64
  - dfc01b71-c12c-497a-ac65-358ba18812fc
  - b2f6c0aa-b487-47c7-9caa-17d658fc4f2e
  - 2dae7cbb-7404-44b2-98f7-8a3d4c2005d8
  - 6571fcc4-724e-4d95-b442-bc2b7cc7a73e
  - 1da30071-0516-43ac-ab2c-29c9425408c5
  - fb13afbc-1b6a-4339-8d55-9ea18da5327d
  - 5821eae8-ae05-452c-8ea9-0153b052585e
  - 3981d812-c781-4942-a3d9-bfc5b1c145fb
  - 8700ebe9-17f8-4691-bdbb-0064a1e13de2
  - 3db7a512-712a-462c-81f9-62cd30c78b1e
  - 33405ef2-99f9-4792-b912-13221e02dbe0
  - 44eb98c3-a0e2-4a0d-b071-2ba614bd8d30
  - 8394dbd8-2599-4e9e-a467-a90742a7810b
  - c1533557-7829-40bb-946a-eea9d9559127
  - 6c1e8753-c053-4498-b2f7-f0bd7765c253
  - 8439df1a-c498-411c-97b9-69171435db51
  - 366b0824-4e78-4f72-85ce-376bfb9816f3
  - 539277a3-17bb-4b18-a6dc-4b137af68d1b
  - ccea9045-b044-4c98-9483-2df82c24fa0e
  - c2a4a7c7-961e-4034-96b4-977592420928
  - 59d5a8fb-30a5-4e62-973f-58c8a445665e
  - 74149c2c-c70c-4b02-a4dd-86985bcc9942
  - 98e36ee6-aa91-4a4a-8ce7-81d8cb094393
  - be2a91e0-1551-47c1-b3f6-a822410c59bb
  - 34f7f61f-3811-426a-9fed-22ad6c6ffc83
  - fae85aca-dedf-4f4d-8692-fe9a0369b820
  - 4a3bd167-626b-44c7-bf30-7cd8b07d5e7a
  - 86ce9ba1-c653-4ce7-9d43-95a954198e38
  - 81c60c77-cc6f-4491-8654-b6e85529eb86
  - ab6832d2-0b4a-4755-8a2f-d36b578ac6a4
  - c461aadf-7017-4e14-ad80-627c0e0095f3
  - 3b1215f5-4c81-4abc-b7e7-cc19748d8506
  - ad03d304-4168-4000-bd2c-4bc07e3d265f
  - ffae436d-9ab5-4f83-ab53-5cf90e134c40
  - 16e76049-8ebc-493d-bddc-dd3384f6149b
  - f6af4343-80ac-48ff-88f5-4b3ff46dc6f9
  - 0f1ceece-12b2-406f-bab6-8689acc3b969
  - 5c0f03e3-64f7-4c5b-aaba-e7524ecd46d7
  - 1937be41-dfa9-4990-9428-c875f89932f3
  - 1a6f3dc5-4693-4edd-a3a9-611a427d349f
  - 25875abc-cbf5-45d3-82a6-b6a7c3dcd25f
  - 6b476883-5564-4b90-98f3-011abf6fc5fb
  - 0287323d-484a-4dd3-9cf3-33eb3d230459
  - b58f04dd-09ea-4d8a-a98f-630af24c29e6
  - 295b467f-3d98-4a78-b9fe-5fed9c2da151
  - bf3a3d5d-b343-4c43-8784-5670281368d5
  - 7bf64e9b-60eb-4dc5-9b6e-a3d43d960c10
  - 8902d9e4-271b-46f5-8e2e-34e0fe41d111
  - 243a8142-a311-4b15-bf5d-6d204316f734
  - 24b7adc3-7728-42c5-9bc6-96ce964f95b5
  - f6bf5167-5ce1-4600-80ac-070185f57e87
  - 13eaeb39-56ec-4293-9962-de24a6a2a5fb
  - a8ee0354-e8ad-4e1a-99b7-43dcbf986dc3
  - bae635ad-0cd4-423e-9f2e-d30a20693f23
  - 7301aa75-214a-405c-bb1c-0023cb354e0b
  - 42de61f9-74e2-4d62-be18-c6d2a392eaec
  - 5a90ca73-6603-4be8-8d9e-d9da8e59ad66
  - 9f52cbb4-66fa-4d7b-adbd-5c5c12419de8
  - a9f97a43-488e-4c46-a0ee-80e957a530e6
  - 3ac508a7-8fbd-4fb2-ad76-dcaeca2f646d
  - 13ef2d50-d6de-4f1f-8051-29e764f99f40
  - 97265573-1ed0-48e8-8897-48d0c69f7baf
  - 32d617be-ca93-44e4-a21e-938e7a4d49e8
  - 27e0b89b-5e4e-4ad9-80f2-4d92fb0c73a9
  - 7ffdb898-7f67-41b4-bc05-b007c33a0fd8
  - 766de6d6-bc6d-426d-80dd-cf73c3f51a8b
  - 16c2e8ed-18a5-48e4-ab3c-21b000a06c63
  - 9e660233-9b59-47a1-a64f-b495fdde2298
  wofs_annual_summary:
  - 7e7483a0-c9a4-43bb-a6d7-ba9dae123847
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-28_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:51:01.740272Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
